Subject: (whorl) Mainframe

From: David_Lebling <david_lebling at avid.com>
Date: Mon, 27 Jan 1997 09:45:24 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

The question was raised (I don't recall by whom) of how one can see
one's dead relatives in Mainframe if most people spend their lives (and
deaths) outside the view of Windows, Glasses, and Monitors.  I should
think the answer is obvious.  The data about the dead relatives is
extracted from the _viewer_.  That is, when (say) Horn talks to his
relatives, it is his own memories of them that are used to create what
he sees(*), perhaps with whatever "public record" scaffolding is
available to Mainframe to firm them up.

     Dave Lebling
     (david_lebling at avid.com)

ps: Most sceptics (and I am one) will tell you that this is what is
happening during "near-death" experiences as well; perhaps a guide to
interpreting Silk's?

Questions or problems to whorl-owner at lists.best.com